Compile ofxFaceTracker2 with OF 0.10

Anyone here have been able to run any of the ofxFaceTracker2 with the last openframeworks version?
I’m having a ton of compilation error with OF 0.10 and OF 0.9.8.
Any tips?

Thanks in advance.

which errors?